@import url('../css/page_style.css');
@import url('../css/bbs_style.css');

/* Reset */
html,body{width:100%;height:100%;}
html>/**/body { overflow-y:scroll; }

body,div,table,th,td,h1,h2,h3,h4,h5,form,fieldset,p,button,legend,input,textarea,button,select,ul,li,ol,dd,dl,dt{margin:0;padding:0; font-family:Tahoma, '맑은고딕','돋움',Dotum,'굴림',tahoma,Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif; font-size:12px; color:#6c6c6c;}
body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all}
h1,h2,h3,h4,h5,h6{text-align:left; font-size:100%; font-weight:normal}
img,fieldset,iframe,input,button{border:0 none;}
input,select,button{vertical-align:middle;}
img{vertical-align:middle;}
i,em,address{font-style:normal;}
button{cursor:pointer;}
button{margin:0;padding:0;}
a{color:#6c6c6c;text-decoration:none;}
a:hover{color:#6c6c6c;text-decoration:none;}
legend{*width:0; position:absolute; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; text-indent:1000%; display:none}
caption {padding:0; height:0; font-size:0; line-height:0; overflow:hidden;}
select{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

/* Wys2 reset */
#ct, #ct *{font-size:12px}
#ct{word-break: break-all; word-break: break-word; word-wrap: break-word; text-align:justify; line-height:normal}
#ct table{border-collapse: separate}
#ct table[align="center"]{margin:auto;}
#ct ul{padding-left:20px; display:block}
#ct ul li{display:list-item; list-style:disc}
#ct ol{padding-left:20px; display:block}
#ct ol li{list-style:decimal;  display:list-item}
#ct hr{display:block}
#ct img{max-width:100%; height:auto !important}
#ct blockquote{line-height:normal; position: relative;}
#ct blockquote:before {position: relative; top: 11px; content: "\201C"; color:#bcbcbc; font-family:Georgia;  font-size:40px; display:block; text-align:center;}
#ct blockquote:after {position: relative; top:11px; content: "\201D"; color:#bcbcbc; font-family:Georgia; font-size:40px; display:block; text-align:center;}
#ct blockquote > p, #ct blockquote > div{text-align:center;}
#ct sup {vertical-align: super; font-size: smaller; top:0;}
#ct sub{vertical-align: sub; font-size: smaller; bottom:0;}

.ct{word-break: break-all; word-break: break-word; word-wrap: break-word; text-align:justify; line-height:normal}
.ct table{border-collapse: separate}
.ct table[align="center"]{margin:auto;}
.ct ul{padding-left:20px; display:block}
.ct ul li{display:list-item; list-style:disc}
.ct ol{padding-left:20px; display:block}
.ct ol li{list-style:decimal;  display:list-item}
.ct hr{display:block}
.ct img{max-width:100%; height:auto !important}
.ct p, .ct div{font-size:inherit}
.ct blockquote{line-height:normal; position: relative;}
.ct blockquote:before {position: relative; top: 11px; content: "\201C"; color:#bcbcbc; font-family:Georgia;  font-size:40px; display:block; text-align:center;}
.ct blockquote:after {position: relative; top:11px; content: "\201D"; color:#bcbcbc; font-family:Georgia; font-size:40px; display:block; text-align:center;}
.ct blockquote > p, .ct blockquote > div{text-align:center;}
.ct sup {vertical-align: super; font-size: smaller; top:0;}
.ct sub{vertical-align: sub; font-size: smaller; bottom:0;}

.font_dotum{font-family:'돋움','맑은고딕',Dotum,'굴림',tahoma,Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_tahoma{font-family:Tahoma, '돋움','맑은고딕',Dotum,'굴림',Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_gulim{font-family:'굴림','돋움','맑은고딕',Dotum,tahoma,Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_malgun{font-family:'맑은 고딕','돋움','굴림',Dotum,tahoma,Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif !important;}

.ellip{overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.ellipsis_line1 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; /* number of lines to show */ -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.ellipsis_line2 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; /* number of lines to show */ -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.ellipsis_line3 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; /* number of lines to show */ -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.ellipsis_line4 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; /* number of lines to show */ -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.ellipsis_line5 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; /* number of lines to show */ -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
/* span 등 display속성이 inline값을 가진 속성일때 ellipsis1,2 를 사용하여 글자자름 줄을 설정 */